{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "web",
      "runtimeExecutable": "dotnet",
      "runtimeArgs": ["run", "--project", "src/JobsMedical.Web", "--no-build"],
      "port": 5020
    }
  ]
}
